/**
 * Block Styling
 */
 #edit-search-block-form--2 {
   width:140px;
}
 h2.block-title {
   font-size:1.2em;
}
.admin-menu #block-block-1 #splash-home {
  position:absolute;top:40px;
}
#block-search-form {
    float: right;
    margin-top:-40px;
  }
#block-block-1 #splash-home {
  position:absolute;top:67px;
}
#block-block-2 img {
  margin-top:14px;
}
#block-block-3, #block-faq_ask-1 {
    border-top: 1px solid #CCCCCC;
    margin-top: 20px;
    margin-bottom:0;
    padding-top: 10px;
    padding-bottom:10px;
}
#block-block-10 {
left: 600px;
 position: relative;
 top: -120px;
    }
.admin-menu #block-block-4 #gallery {
    position:absolute;top:40px;
}
#block-block-4 #gallery {
    position:absolute;top:67px;
}
#block-block-1 /* First administrator-defined block */ {
}
.admin-menu #block-block-1 #splash-home {
  position:absolute;top:40px;
}
#block-block-1 #splash-home {
  position:absolute;top:67px;
}
#block-block-2 img {
  margin-top:14px;
}
#block-block-3, #block-faq_ask-1 {
    border-top: 1px solid #CCCCCC;
    margin-top: 20px;
    margin-bottom:0;
    padding-top: 10px;
    padding-bottom:10px;
}
#block-block-10 {
left: 600px;
 position: relative;
 top: -120px;
    }
.admin-menu #block-block-4 #gallery {
    position:absolute;top:40px;
}
#block-block-4 #gallery {
    position:absolute;top:67px;
}

#block-addtoany-0 {
  position:absolute;
  top:105px;
  left:10px;
}
/* ---------------------- page styling ----------------------- */
body {
  background: url("../images/header-bg.jpg") scroll 0 0 repeat-x transparent;
}
/* reset headings to Trebuchet */
h1, h2, h3, h4, h5, h6, h7, label
{
  font-family: Trebuchet MS,Arial,Tahoma,sans-serif;
}
#page #content {
  background-color:#fff;
}
#navigation {
  height:0;
}
#search-box /* Wrapper for the search form */ {
  position:relative;
  top:-55px;
  left:40px;
}
#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

#logo img {
  height:120px;
}
#name-and-slogan /* Wrapper for website name and slogan */ {
    left: 50px;
    position: relative;
    text-align: center;
    top: 30px;
    width:800px;
}
h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 34px;
  font-variant:small-caps;
  text-shadow:2px 2px 5px #ddffaa;
}
#site-name a:link,
#site-name a:visited {
 /* color: #00a859;*/
  text-decoration: none;
}
/*
#site-name a:hover,
#site-name a:focus {
 background-color:#eeffaa;
}
*/
#site-slogan /* The slogan (or tagline) of a website */ {
  font-size:24px;
  font-weight:bold;
  color:  #006666;
  text-shadow:2px 2px 5px #ddffaa;
  font-style:italic;

}
.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
}
#main {
    padding-top: .5em;
}
#content {
  clear:both; /*emb */
}
#webform-components-form  {
  clear:left;
}
#edit-submitted-subscribe-to-newsletter-newsletter-email-address-wrapper {
	margin-top:-1em;
}
.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}
/* tables for timeline, Rail vs. ett, etc */
.formFont {
    color: #222222;
    font-family: arial,helvetica;
    font-size: 9pt;
    font-weight: bold;
}
.formFontWhite {
    color: #EEEEEE;
    font-family: arial,helvetica;
    font-size: 8pt;
    font-weight: bold;
}
.frontEndFont {
    color: #222222;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 10pt;
}
div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}
ul.links.inline {

  display: block; /* Let the links be inline, but the container be a block. */

}
ul.links li {
  padding: 0 1em 0 0; /* LTR */
}
.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}
.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}
#footer {
margin: 0 0 20px 0;
background: repeat-x scroll 0 0 url("../images/footer-gradient.gif") #BEEE8b;
}
#footer h2 {
  height:0;
  margin:0;
  visibility:hidden;
}
.region-footer {
  //* border-top: 1px solid #AD4;  */
  margin: 0 ;
  text-align: center;
}
#footer {
  padding: 0 25px;
  font-size:10px;
  font-weight:bold;
}
/*
 * Page bottom
 */
.book-navigation .page-links {
  border:none;
  margin-top:-15px;
}
.book-navigation {
    font-size:16px;
    margin-top: 10px;
}
/* turn off book menu for page up and when there are repeats */
.book-navigation .page-up,
.page-what-is-ett .book-navigation .page-next  {
  visibility:hidden;
  height:0;
}
/*
.clearfix {
  clear:both;
}
*/
img.rc-shadowed-image {
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  box-shadow:2px 2px 8px #sss;
  -webkit-box-shadow: 2px 2px 8px #sss;
  -moz-box-shadow: 2px 2px 8px #sss;
  behavior: url(/PIE.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
}
.element-hidden {
  display: none;
}
.sidebar li {
  font-size:11px;
  line-height:13px;
}
/* -------------- Navigation ----------------------- */
#footer .block {
  margin:0;
}
#block-menu-secondary-menu ul.menu  {
  margin: -5px 0 0 0;
  font-weight: bold;
  font-family: Arial,sans-serif;
  text-transform: uppercase;
  font-size: 11px;
}
#block-menu-secondary-menu ul.menu li {
  display: inline;
    list-style-type: none;
    padding: 0px 0.5em;
 }
/* ---- administration menu ---- */
img.admin-menu-icon {
  width:16px;
  height:16px;
}
#admin-menu ul a {
  font-weight:bold;
  font-size:12px;
}
#admin-menu li li {
  width: 160px;
}
#admin-menu li li li a {
  z-index:999;
}
body.admin-menu {
  background-position:0 20px;
}
/* ------ nice menus ------- */
ul.nice-menu {
  font-family: Trebuchet MS,Arial,Sans Serif;
  font-size:18px;
  font-weight:bold;
}
#navigation ul#nice-menu-1 {
  margin:-40px 0 0 0px;
}
ul.nice-menu li, ul.nice-menu-down li.menuparent  {
  background-color:transparent;
  border 1px solid #eee;
}
ul.nice-menu li:hover {
  background-color:#FF6;
}
ul.nice-menu a {

  color:#006666;
}
ul.nice-menu ul a {
  padding:0 5px;
}
ul.nice-menu ul li {
  background-color:#BEEE8C;
  width:200px;
}
ul.nice-menu li.menu-path-node-522 ul li,
ul.nice-menu li.menu-path-node-3 ul li {
  width:320px;
}
ul.nice-menu li.menu-path-node-171 ul {
  margin-left:-60px;
}
ul.nice-menu-down li.menuparent:hover {
  background-color:#FF6;
}6
#navigation ul.links li ul li, #navigation .content li ul li {
  padding:0;
}
#navigation ul.links ul, #navigation .content ul ul {
  margin-top:11px;
}
ul.nice-menu-down li {
  border:1px solid #eee;
}
ul.nice-menu-down li li {
  borer:1px solid #ADDD7B;
}
/* ------ buttons and links ------ */
a:link, a:visited {
color: #066;
font-weight: bold;
text-decoration: none;
}
a:hover, a:focus {
  background-color:#ff6;
}
#header a:hover, #header a:focus{
  background-color:transparent;
}
a.large-orange-button {
background-color:#ffaa00;
color:white;
text-decoration:none;
padding:4px;
font-weight:bold;
font-size:16px;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  box-shadow:1px 1px 4px #aaa;
  -webkit-box-shadow: 1px 1px 4px #aaa;
  -moz-box-shadow: 1px 1px 4px #aaa;
  behavior: url(/PIE.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
}
a.green-button {
  font-weight:bold;
  background:#006400;
  text-decoration:none;
  color:white;
  padding:3px 5px;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  box-shadow:1px 1px 4px #666;
  -webkit-box-shadow: 1px 1px 4px #666;
  -moz-box-shadow: 1px 1px 4px #666;
  behavior: url(/PIE.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
}



